### Hierarchy

- SVGNumberList

### Indexable

[index: number]: SVGNumber

## Index

### Properties

- length
- numberOfItems

### Methods

- appendItem
- clear
- getItem
- initialize
- insertItemBefore
- removeItem
- replaceItem

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13185

### numberOfItems

numberOfItems: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13186

## Methods

### appendItem

- appendItem(newItem: SVGNumber): SVGNumber

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13187

  #### Parameters

  - ##### newItem: SVGNumber

  #### Returns SVGNumber

### clear

- clear(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13188

  #### Returns void

### getItem

- getItem(index: number): SVGNumber

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13189

  #### Parameters

  - ##### index: number

  #### Returns SVGNumber

### initialize

- initialize(newItem: SVGNumber): SVGNumber

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13190

  #### Parameters

  - ##### newItem: SVGNumber

  #### Returns SVGNumber

### insertItemBefore

- insertItemBefore(newItem: SVGNumber, index: number): SVGNumber

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13191

  #### Parameters

  - ##### newItem: SVGNumber

  - ##### index: number

  #### Returns SVGNumber

### removeItem

- removeItem(index: number): SVGNumber

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13192

  #### Parameters

  - ##### index: number

  #### Returns SVGNumber

### replaceItem

- replaceItem(newItem: SVGNumber, index: number): SVGNumber

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13193

  #### Parameters

  - ##### newItem: SVGNumber

  - ##### index: number

  #### Returns SVGNumber

Generated using TypeDoc